body.wcag-contrast,
body.wcag-contrast *,
body.wcag-contrast .fusion-person .person-desc .person-author .person-name,
body.wcag-contrast .fusion-person .person-desc .person-author .person-title {
    background-color: #000 !important;
    background-image: none !important;
    color: yellow !important;
}

body.wcag-contrast .wcag-contrast-button svg,
body.wcag-contrast a,
body.wcag-contrast .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a,
body.wcag-contrast .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
body.wcag-contrast .cbp-container .vc_row a,
body.wcag-contrast #wrapper .post-content .content-box-heading,
body.wcag-contrast .comment-form input[type="submit"],
body.wcag-contrast .fusion-button,
body.wcag-contrast .fusion-load-more-button,
body.wcag-contrast .ticket-selector-submit-btn[type="submit"],
body.wcag-contrast .wpcf7-form input[type="submit"],
body.wcag-contrast .menu-text,
body.wcag-contrast .button span {
    color: yellow !important;
}

body.wcag-contrast {
    .btn__base {
        border: 2px solid white;
    }

    .boxes__50-50 li ul li:before,
    .typo2:after,
    .typo2a:after,
    .footer__col ul li:before,
    .main-default h4:after {
        background: yellow !important
    }
}

body.wcag-font-size-1 {

    .navbar__fixed nav ul li ul {
        width: 175%
    }

    .navbar__fixed nav ul li a,
    .navbar__fixed-wcag-lang .wpml-ls ul li a,
    p,
    .footer__col p,
    li,
    .doctor__looking-info {
        font-size: 2.2rem
    }

    .slider__cnt p,
    h1 {
        font-size: 5.7rem
    }

    .slider__cnt span,
    .home__quotation-txt p,
    .doctor__research ul li h2 {
        font-size: 3.2rem
    }

    .slider__cnt a,
    .home__quotation-txt span,
    .doctor__home ul li a {
        font-size: 2rem
    }

    .btn__base,
    .footer__col1,
    .footer__col ul li a,
    .hero__breadcrumbm,
    .contact__right .form__info p,
    .btn__orange,
    .doctor__home-breadcrumb {
        font-size: 1.8rem;
    }

    h2 {
        font-size: 3.7rem;
    }

    h3 {
        font-size: 3.7rem
    }

    .home__quotation-txt h4 {
        font-size: 4.2rem
    }

    .footer__emergency-txt,
    h4,
    .menu__bottom-left ul li a {
        font-size: 2.7rem;
    }

    .footer__association p,
    .footer__copy ul li,
    .contact__right-form label {
        font-size: 1.6rem;
    }

    .hero h1 {
        font-size: 5.2rem
    }

    .info__box p {
        font-size: 3.2rem;
    }

    .download ul li a,
    .sponsor__floor ul li a,
    .patient__faq .q {
        font-size: 2.4rem;
    }

}

body.wcag-font-size-2 {

    .navbar__fixed nav ul li ul {
        width: 190%
    }

    .navbar__fixed nav ul li a,
    .navbar__fixed-wcag-lang .wpml-ls ul li a,
    p,
    .footer__col p,
    li,
    .doctor__looking-info {
        font-size: 2.4rem
    }

    .slider__cnt p,
    h1 {
        font-size: 5.9rem
    }

    .slider__cnt span,
    .home__quotation-txt p,
    .doctor__research ul li h2 {
        font-size: 3.4rem
    }

    .slider__cnt a,
    .home__quotation-txt span,
    .doctor__home ul li a {
        font-size: 2.2rem
    }

    .btn__base,
    .footer__col1,
    .footer__col ul li a,
    .hero__breadcrumb,
    .contact__right .form__info p,
    .btn__orange,
    .doctor__home-breadcrumb {
        font-size: 2rem;
    }

    h2 {
        font-size: 3.9rem;
    }

    h3 {
        font-size: 3.9rem
    }

    .home__quotation-txt h4 {
        font-size: 4.4rem
    }

    .footer__emergency-txt,
    h4,
    .menu__bottom-left ul li a {
        font-size: 2.9rem;
    }

    .footer__association p,
    .footer__copy ul li,
    .contact__right-form label {
        font-size: 1.8rem;
    }

    .hero h1 {
        font-size: 5.4rem
    }

    .info__box p {
        font-size: 3.4rem;
    }

    .download ul li a,
    .sponsor__floor ul li a,
    .patient__faq .q {
        font-size: 2.6rem;
    }



}



body.wcag-contrast {

    .hero .button__hero,
    .button__red,
    .button__black,
    .button__patch,
    .single__post .steps-list li a {
        background: black;
        border: 1px solid yellow;
        color: yellow;
    }

    .single__post .steps-list li a {
        svg {
            recent {
                fill: yellow
            }
        }
    }

    .hamburger .line,
    .open-h .line,
    .navbar__fixed nav ul li a:before,
    .home__news .nav-tabs .nav-link.active:after {
        background: yellow !important
    }

    .navbar__fixed-search:hover {
        background: yellow !important;
        color: black !important;

        img {
            filter: brightness(1) invert(0) !important;
        }
    }

    .mobile-overlay {
        background: black
    }

    .mobile-overlay .search__widget-go,
    .single__post-cnt li {
        color: yellow
    }

    .dropdown-menu {
        background: black;
        color: yellow;
        box-shadow: none !important;
    }

    .navbar__fixed-wcag-lang .wpml-ls ul li a {
        color: yellow;
    }

    .home__quotation-txt:after,
    .home__quotation-txt:before {
        display: none
    }

    .mobile-overlay .search__widget-cnt input[type=search] {
        background-color: black;
        border: 1px solid yellow;
    }

    .mobile-overlay .search__widget-cnt select {
        background-color: black;
        border: 1px solid yellow;
        color: yellow
    }

    .single__post-cnt blockquote:before {
        background: yellow url(../icons/icon-info.svg) 50% no-repeat
    }

    .search__widget .dropdown-content input:checked+label:after {
        border: 1px solid white;
        border-width: 0 0 2px 2px;
    }

    .post-attachments li &:before {
        background: url('../icons/icon-download-contrast.svg') top left no-repeat !important;
    }

    .hero .categories li strong,
    .hero .categories span strong {
        color: yellow
    }
}